Subject: Win95 Pine with Emacs as alternate editor

From: [email-masked] (Valerie Lambert)
Date: 27 Jun 1996 23:32:02 GMT

Hi again,

Moving along in the struggle to make Win95 usable to a Unix dweeb... I have
downloaded and successfully installed and run Emacs 19.31 (there was an
initial stumbling block: the Emacs bat file cannot be invoked directly
because it does not properly allocate the initial environment memory.  The
Emacs notes supplied a helpful workaround of making a shortcut icon and
updating its memory properties.  So, fine, that works).  Not one to be
patient, I immediately attempted to use Emacs as the alternate editor for
Pine message composition.  The closest I can get to interoperability of
Pine with Emacs is to invoke the shortcut file
(\windows\desktop\emacs.pif).  This almost works: at least Emacs runs, and
it gets the text of the message thus far composed in Pico.  Alas, shortly
thereafter (10-30 seconds), Pine decides that the Emacs session is
finished, whether or not I have concluded my message edits and exited
Emacs.  I have fiddled with all the properties of the Emacs shortcut icon
and cannot solve this problem.  Any ideas?

Thanks,

--
[email-masked]

-- 
--
Valerie Lambert - [email-masked] - VERITAS Software